Subject: Re: [lojban] force and pressure

From: John Cowan <[email-masked]>
Date: Mon, 31 Jul 2000 01:30:54 -0400 (EDT)

On Sat, 29 Jul 2000, Pierre Abbat wrote:

> >What about units like the Newton? I remember we discussed this
> >before. One possibility was to make it up from kg.m/s2, but that
> >gets ugly very soon. The other way is of course fu'ivla, so
> >I would say {klanrniutoni}, {klanrpaskali}, {klanrvolti}, and
> >so on. Not very pretty, but better than lujvo.
> 
> Why do fu'ivla have to be based on a gismu?

They don't, but using a gismu prefix makes it easy to generate well-formed
fu'ivla.

> I think it makes sense when
> distinguishing between kulnrfarsi and bangrfarsi, or between tricrplumu and
> grutrplumu. But for words that mean only one thing, I don't see the point. I
> think we should use other parts of fu'ivla space.

It's a tricky question, though. "Newton" in English means not only
kg m s^-2, but also a kind of cookie. So we could have klanrniutoni and
nanbrniutoni.

> There is at least one dimensionness (?) that corresponds to two different
> quantities. The dot product of a newton and a meter is a joule of energy; the
> cross product is a newton-meter of torque.

There are worse cases than this. The output rate of a lumber factory can
naturally be measured in m sec^-1, but that is not a velocity!
Similarly, fuel consumption (of a vehicle) is measured in l km^-1, but
is not an area, even though "liter" has dimensions proportional to m^3.
Paint coverage is measured in l m^-2, which is not a length.

Furthermore, clock accuracy is sec sec^-1, grade (of a railway) is km km^-1, and
concentration is kg kg^-1, but these are not interchangeable even
though they are all technically "dimensionless".

(These examples due to William Kent.)

> There are dynes and ergs. There are also dunes in ergs, but if I went there,
> I'd be deserting you.

Arrgh.

-- 
John Cowan [email-masked]
C'est la` pourtant que se livre le sens du dire, de ce que, s'y conjuguant
le nyania qui bruit des sexes en compagnie, il supplee a ce qu'entre eux,
de rapport nyait pas. -- Jacques Lacan, "L'Etourdit"